
@media (max-width: 767px) {
    .box-header>.box-tools {
        position: initial !important;
    }
}
.help-cursor {
    cursor: help;
}

.icheckbox_square-grey {
	margin-right:10px !important;
}
.iradio_square-grey {
	margin-right:10px !important;
}

.awards-header-title {
    text-shadow: 2px 2px 12px black;
    margin-left: 50px;
    font-weight: 600 !important;
}

button {
    word-break: keep-all;
}

/* STARTER */
.box.box-starter {
    border-top-color: rgb(238, 117, 77) !important;
}

.btn-starter {
    background-color: rgb(238,117,77);
    border-color: rgb(238, 95, 47);
    color: #fff;
}
.alert-starter {
    background-color: rgb(238,117,77);
    border-color: rgb(238, 95, 47);
    color: #ffffff;
    margin-bottom: 0px !important;
}
.btn-starter:hover {
    color: #ffffff !important;
    background-color: rgb(238, 95, 47);
    border-color: rgb(238,117,77);
}
.btn-starter:focus {
    color: #ffffff !important;
}
.btn-starter:hover, .btn-starter:active, .btn-starter.hover {
    background-color: rgb(238, 95, 47);
}
.text-starter {
    color: rgb(238, 95, 47) !important;
}
.bg-starter {
    background-color: rgb(238, 95, 47) !important;
}
.callout-starter {
    background-color: rgb(238, 95, 47) !important;
    border-color: rgb(165, 58, 22) !important;
    color: #ffffff;
}
.label-starter {
    background-color: rgb(238, 95, 47) !important;
}
.pulse-starter {    
    animation: animate-starter 2s linear infinite;
}
@keyframes animate-starter {
    0% {
        box-shadow: 0 0 0 0 rgba(238, 117, 77, 0.7), 0 0 0 0 rgba(238, 117, 77, 0.7);
    }
    40% {
        box-shadow: 0 0 0 10px rgba(238, 117, 77, 0), 0 0 0 0 rgba(238, 117, 77, 0.7);
    }
    80% {
        box-shadow: 0 0 0 10px rgba(238, 117, 77, 0), 0 0 0 10px rgba(238, 117, 77, 0);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(238, 117, 77, 0), 0 0 0 0px rgba(238, 117, 77, 0);
    }
}

/* REPLICATOR */
.box.box-replicator {
    border-top-color: rgb(0, 136, 100) !important;
}
.btn-replicator {
    background-color: rgb(0, 136, 100);
    border-color: rgb(0, 86, 630);
    color: #fff;
}
.alert-replicator {
    background-color: rgb(0, 136, 100);
    border-color: rgb(0, 86, 63);
    color: #ffffff;
    margin-bottom: 0px !important;
}
.btn-replicator:hover {
    color: #ffffff !important;
    background-color: rgb(0, 136, 100);
    border-color: rgb(0,86,63);
}
.btn-replicator:focus {
    color: #ffffff !important;
}
.btn-replicator:hover, .btn-replicator:active, .btn-replicator.hover {
    background-color: rgb(0, 136, 100);
}
.text-replicator {
    color: rgb(0, 136, 100) !important;
}
.bg-replicator {
    background-color: rgb(0, 136, 100) !important;
}
.callout-replicator {
    background-color: rgb(0, 136, 100) !important;
    border-color: rgb(0, 91, 67) !important;
    color: #ffffff;
}
.label-replicator {
    background-color: rgb(0, 136, 100) !important;
}
.pulse-replicator {    
    animation: animate-replicator 2s linear infinite;
}
.nav-tabs-custom>.nav-tabs-replicator>li.active {
    border-top-color: rgb(0, 136, 100) !important;
}


@keyframes animate-replicator {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 136, 100, 0.7), 0 0 0 0 rgba(0, 136, 100, 0.7);
    }
    40% {
        box-shadow: 0 0 0 10px rgba(0, 136, 100, 0), 0 0 0 0 rgba(0, 136, 100, 0.7);
    }
    80% {
        box-shadow: 0 0 0 10px rgba(0, 136, 100, 0), 0 0 0 10px rgba(0, 136, 100, 0);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(0, 136, 100, 0), 0 0 0 0px rgba(0, 136, 100, 0);
    }
}

/* AWARDS */
.box.box-awards {
    border-top-color: rgb(253, 195, 0) !important;
}
.btn-awards {
    background-color: rgb(253, 195, 0);
    border-color: rgba(253, 194, 0, 0.829);
    color: #fff;
}
.alert-awards {
    background-color: rgb(253, 195, 0);
    border-color: rgba(253, 194, 0, 0.829);
    color: #ffffff;
    margin-bottom: 0px !important;
}
.btn-awards:focus {
    color: #ffffff !important;
}
.btn-awards:hover {
    color: #ffffff !important;
    background-color: rgb(253, 195, 0);
    border-color: rgba(253, 194, 0, 0.829);
}
.btn-awards:hover, .btn-awards:active, .btn-awards.hover {
    background-color: rgb(253, 195, 0);
}
.text-awards {
    color: rgb(253, 195, 0) !important;
}
.bg-awards {
    background-color: rgb(253, 195, 0) !important;
}
.callout-awards {
    background-color: rgb(253, 195, 0) !important;
    border-color:  rgba(253, 194, 0, 0.829) !important;
    color: #ffffff;
}
.label-awards {
    background-color: rgb(253, 195, 0) !important;
}
.pulse-awards {    
    animation: animate-awards 2s linear infinite;
}


@keyframes animate-awards {
    0% {
        box-shadow: 0 0 0 0 rgba(253, 195, 0, 0.7), 0 0 0 0 rgba(253, 195, 0, 0.7);
    }
    40% {
        box-shadow: 0 0 0 10px rgba(253, 195, 0, 0), 0 0 0 0 rgba(253, 195, 0, 0.7);
    }
    80% {
        box-shadow: 0 0 0 10px rgba(253, 195, 0, 0), 0 0 0 10px rgba(253, 195, 0, 0);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(253, 195, 0, 0), 0 0 0 0px rgba(253, 195, 0, 0);
    }
}

/* ECOSYSTEM */
.box.box-ecosystem {
    border-top-color: rgb(0, 178, 222);
}
.box.box-bds {
    border-top-color: rgb(0, 178, 222);
}

.btn-bds {
    background-color: rgb(238,117,77);
    border-color: rgb(0, 178, 222);
    color: #fff;
}
.btn-bds:focus {
    color: #ffffff !important;
}
.alert-bds {
    background-color: rgb(238,117,77);
    border-color: rgb(0, 178, 222);
    color: #ffffff;
    margin-bottom: 0px !important;
}
.btn-bds:hover {
    color: #ffffff !important;
    background-color: rgb(0, 178, 222);
    border-color: rgb(238,117,77);
}
.btn-bds:hover, .btn-bds:active, .btn-bds.hover {
    background-color: rgb(0, 178, 222);
}
.text-bds {
    color: rgb(0, 178, 222) !important;
}
.bg-bds {
    background-color: rgb(0, 178, 222) !important;
}
.callout-bds {
    background-color: rgb(0, 178, 222) !important;
    border-color: rgb(0, 144, 180) !important;
    color: #ffffff;
}
.label-bds {
    background-color: rgb(0, 178, 222) !important;
}
.pulse-bds {    
    animation: animate-bds 2s linear infinite;
}

/* PLCF */

.box.box-plcf {
    border-top-color: rgb(180, 25, 24) !important;
}

.btn-plcf {
    background-color: rgb(180, 25, 24);
    border-color: rgb(180, 25, 24);
    color: #fff;
}

.btn-plcf:focus {
    color: #ffffff !important;
}
.text-plcf {
    color: rgb(180, 25, 24) !important;
}
.bg-plcf {
    background-color: rgb(180, 25, 24) !important;
}
.callout-plcf {
    background-color: rgb(180, 25, 24) !important;
    border-color: rgb(134, 10, 9) !important;
    color: #ffffff;
}
.label-plcf {
    background-color: rgb(180, 25, 24) !important;
}


/* PLPP */

.box.box-plpp {
    border-top-color: rgb(180, 25, 24) !important;
}

.btn-plpp {
    background-color: rgb(180, 25, 24);
    border-color: rgb(180, 25, 24);
    color: #fff;
}
.btn-plpp:focus {
    color: #ffffff !important;
}

.text-plpp{
    color: rgb(180, 25, 24) !important;
}
.bg-plpp {
    background-color: rgb(180, 25, 24) !important;
}
.label-plpp {
    background-color: rgb(180, 25, 24) !important;
}
.callout-plpp {
    background-color: rgb(180, 25, 24) !important;
    border-color: rgb(134, 10, 9) !important;
    color: #ffffff;
}


/* GRANTS */

.box.box-grants {
    border-top-color: rgb(180, 25, 24) !important;
}

.btn-grants {
    background-color: rgb(180, 25, 24);
    border-color: rgb(180, 25, 24);
    color: #fff;
}

.btn-grants:focus {
    color: #ffffff !important;
}
.btn-grants:hover {
    color: #ffffff !important;
}
.text-grants {
    color: rgb(180, 25, 24) !important;
}
.bg-grants {
    background-color: rgb(180, 25, 24) !important;
}
.callout-grants {
    background-color: rgb(180, 25, 24) !important;
    border-color: rgb(134, 10, 9) !important;
    color: #ffffff;
}
.label-grants {
    background-color: rgb(180, 25, 24) !important;
}
.pulse-grants {    
    animation: animate-grants 2s linear infinite;
}



@keyframes animate-grants {
    0% {
        box-shadow: 0 0 0 0 rgba(180, 25, 24, 0.7), 0 0 0 0 rgba(180, 25, 24, 0.7);
    }
    40% {
        box-shadow: 0 0 0 10px rgba(180, 25, 24, 0), 0 0 0 0 rgba(180, 25, 24, 0.7);
    }
    80% {
        box-shadow: 0 0 0 10px rgba(180, 25, 24, 0), 0 0 0 10px rgba(180, 25, 24, 0);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(180, 25, 24, 0), 0 0 0 0px rgba(180, 25, 24, 0);
    }
}


/* SEED */


.box.box-seed {
    border-top-color: rgb(180, 25, 24);
}

.ban-box {
    margin: 0 auto;
    padding: 30px;
    box-shadow: 0px 0px 15px 12px rgba(222, 102, 102, 0.6);
    background-color: rgba(101,96,96,0.77);
    border-radius: 3px;
    color: rgb(255 255 255);
}

.col-md-12 > .box > .overlay > .ban-box {
    margin-top: 11% !important;
    width: 50%;
}

.col-md-6 > .box > .overlay > .ban-box {
    margin-top: 38% !important;
    width: 80%;
}
.programmeheading {
    color: #852e25;
    font-weight: bold;
}
.box .overlay>.wait {
    position: relative;
    /*display: flex;*/
    top: 20rem;
    text-align: center;
    margin: 20px 25px 20px 25px;
    color: #000;
    font-size: 14px;
    margin-top: 10px;
}

.pulse-warning {    
    animation: animate-warning 2s linear infinite;
}
@keyframes animate-warning {
    0% {
        box-shadow: 0 0 0 0 rgba(243, 156, 18, 0.7), 0 0 0 0 rgba(243, 156, 18, 0.7);
    }
    40% {
        box-shadow: 0 0 0 10px rgba(243, 156, 18, 0), 0 0 0 0 rgba(243, 156, 18, 0.7);
    }
    80% {
        box-shadow: 0 0 0 10px rgba(243, 156, 18, 0), 0 0 0 10px rgba(243, 156, 18, 0);
    }
    100% {
        box-shadow: 0 0 0 10px rgba(243, 156, 18, 0), 0 0 0 0px rgba(243, 156, 18, 0);
    }
}
.pulse-apply {    
    animation: animate-apply 2s linear infinite;
}
@keyframes animate-apply {
    0% {
		box-shadow: 0 0 0 0 rgba(57, 132, 57, 0.7), 0 0 0 0 rgba(57, 132, 57, 0.7);
		border-radius:3px;
    }
    40% {
		box-shadow: 0 0 0 10px rgba(57, 132, 57, 0), 0 0 0 0 rgba(57, 132, 57, 0.7);
		border-radius:1px;
    }
    80% {
		box-shadow: 0 0 0 10px rgba(57, 132, 57, 0), 0 0 0 10px rgba(57, 132, 57, 0);
		border-radius:1px;
    }
    100% {
		box-shadow: 0 0 0 10px rgba(57, 132, 57, 0), 0 0 0 0px rgba(57, 132, 57, 0);
		border-radius:3px;
    }
}

.programmebox>.overlay {
    background: rgba(255,255,255,0.85) !important;
}
.programmebox .overlay>.fa {
    top: 18rem !important;

}

/*top: 18rem !important;*/

@media (max-width: 767.98px) {
    .nav-stacked>li {
        float:left !important;
    }
    .programmeheading {
        text-align: center;
    }

    .navbar-static-top > .container {
        width: auto !important;
    }

    .stepicon {
        margin: 0;
        width: 20%;
    }

    .step {
        border-bottom: 1px #d9d9d999 solid;
        margin-bottom: 10px;
    }
}   

@media (min-width: 767.98px) {
    .step {
        border-right: 1px #d9d9d999 solid;
    }
    .stepicon {
        margin: 20px;
    }
}

.btn-dawarn {
    background-color: #f35d1c;
    color: #ffffff !important;
}

.btn-dawarn:active:hover {
    color: #ffffff !important;
}

.btn-best {
    background-color: #28bd28;
    color: #ffffff !important;
}

.btn-best:active:hover {
    color: #ffffff !important;
}


.btn-wasuc {
    background-color: #d5cb12;
    color: #ffffff !important;
}

.btn-wasuc:active:hover {
    color: #ffffff !important;
}